package cn.com.poc.ai_data_audit.dto;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：BizAiDataAuditTaskDeleteDto
 * @Date：2025-10-30 18:46
 */
public class BizAiDataAuditTaskDeleteDto {

    List<Long> taskIdList;

    public List<Long> getTaskIdList() {
        return taskIdList;
    }

    public void setTaskIdList(List<Long> taskIdList) {
        this.taskIdList = taskIdList;
    }
}
